body 
{
    background-color:#fff;
    margin:0px;
    padding:0px;
    font-family:verdana, sans-serif;
    font-size:11px;
    line-height:14px;
    color:#333;
}
h1 
{
    font-family:verdana, sans-serif;
    font-size:22px;
    line-height:22px;
    font-weight:normal;
    margin:0em 0em 0em 0em;
    text-transform:none;
    color:#666;
    }
h2
{
    font-family:verdana, sans-serif;
    font-size:22px;
    line-height:24px;
    font-weight:normal;
    margin:0em 0em 0.8em 0em;
    text-transform:none;
    color:#343434;
    }
h3
{
    font-family:verdana, sans-serif;
    font-size:12px;
    line-height:14px;
    font-weight:heavy;
    margin:0.8em 0em 0.2em 0em;
    text-transform:uppercase;
    color:#faa11b;
    }
h4
{
    font-family:verdana, sans-serif;
    font-size:14px;
    line-height:16px;
    font-weight:normal;
    margin:0em 0em 0.8em 0em;
    text-transform:none;
    color:#343434;
    }
h5
{
    font-family:verdana, sans-serif;
    font-size:14px;
    line-height:16px;
    font-weight:heavy;
    margin:0em 0em 0.8em 0em;
    text-transform:none;
    color:#343434;
    }
img { border:0px;}
ul 
{
    margin:0;
    padding:0.2em 0em 2em 1.5em;
	list-style-type: "+";
    }
li a 
{
    text-decoration:none;
    }
p
{
    margin-top:0em;
    }
a 
{
    color:#008ac2;
    text-decoration:underline;
    
    }
a:hover 
{
	color:#008ac2;
    text-decoration:none;
    }

#wrapper { margin:0px auto; width:700px; padding-top:30px; }
#topheader { margin:0px auto; width:700px; background-color:#E7E7E7; }
#toplogo   { width:155px; }
#toptext   { float:right; width:500px; text-align:left; padding:0px 3px 5px 10px; }

#pagegfx { width:100%; height:300px; background: transparent url('../bilder/bg.png') no-repeat; }
#pageimage { margin:0px auto; width:700px; padding-top:5px; background-color:Transparent; }

#pagecnt { margin:0px auto; width:700px; padding-top:15px; }

#navmenu { float:left; width:150px; margin:0px 0px 0px 0px; padding-top:0px; }
#navmenu a { color:#008ac2; text-decoration:none; font-family:verdana, sans-serif; font-size:11px; display:block; padding-bottom:10px;}
#navmenu a:hover { color:#faa11b; }
#navmenu a.active { color:#faa11b; }
#navmenuB	{ float:left; width:150px; margin:0px 0px 0px 10px; padding-top:0px; }
#navmenuB a { color:#008ac2; text-decoration:none; font-family:verdana, sans-serif; font-size:11px; display:block; padding-bottom:10px;}
#navmenuB a:hover { color:#faa11b; }
#navmenuB a.active { color:#faa11b; }
#pagetext { width:454px; float:right; padding:10px 40px 40px 30px; border-left:solid 1px #666; }


div#qTip 
{ 	
	padding: 3px; 
	border: 1px solid #666; 
	display: none; 
	background: #EEE; 
	color: #111; 
	font: bold 9px Verdana, Arial, sans-serif;
    	position: absolute; 
	z-index: 1000;
	}



.clear { clear:both; }
